[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#235586: marked as done (asmem: Doesn't work correctly with Linux kernel >=2.5)

Your message dated Thu, 13 Oct 2005 10:32:05 -0700
with message-id <E1EQ6w1-0008EO-00@spohr.debian.org>
and subject line Bug#235586: fixed in asmem 1.10-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 1 Mar 2004 10:04:43 +0000
>From xanni@glasswings.com.au Mon Mar 01 02:04:43 2004
Return-path: <xanni@glasswings.com.au>
Received: from mail022.syd.optusnet.com.au [] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1AxkHx-00036a-00; Mon, 01 Mar 2004 02:04:42 -0800
Received: from podling.glasswings.com.au (c211-28-119-243.eburwd3.vic.optusnet.com.au [])
	by mail022.syd.optusnet.com.au (8.11.6p2/8.11.6) with ESMTP id i21A4SO15576;
	Mon, 1 Mar 2004 21:04:29 +1100
Received: from xanni by podling.glasswings.com.au with local (Exim 3.36 #1 (Debian))
	id 1AxkJJ-0004Ah-00; Mon, 01 Mar 2004 21:06:05 +1100
Date: Mon, 1 Mar 2004 21:06:05 +1100
From: Andrew Pam <xanni@glasswings.com.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: asmem: Doesn't work correctly with Linux kernel >=2.5
Message-ID: <20040301100605.GA16029@glasswings.com.au>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Reportbug-Version: 2.49
User-Agent: Mutt/
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_02_27 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-5.0 required=4.0 tests=HAS_PACKAGE autolearn=no 

Package: asmem
Version: 1.9-2
Severity: important

Due to changes in the Linux kernel, asmem 1.9 does not function correctly
with kernel versions >=2.5; fixed 18 Sep 2003 in upstream version 1.10.
This package must be upgraded to the current upstream version to work
with recent kernels.  http://www.tigr.net/afterstep/download/asmem/

	Andrew Pam

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.3

Versions of packages asmem depends on:
ii  libc6                       2.3.2.ds1-11 GNU C Library: Shared libraries an
ii  libjpeg62                   6b-9         The Independent JPEG Group's JPEG 
ii  xlibs                       4.3.0-2      X Window System client libraries m

-- no debconf information

mailto:xanni@xanadu.net                         Andrew Pam
http://www.xanadu.com.au/                       Chief Scientist, Xanadu
http://www.glasswings.com.au/                   Technology Manager, Glass Wings
http://www.sericyb.com.au/                      Manager, Serious Cybernetics

Received: (at 235586-close) by bugs.debian.org; 13 Oct 2005 17:41:54 +0000
>From katie@spohr.debian.org Thu Oct 13 10:41:54 2005
Return-path: <katie@spohr.debian.org>
Received: from katie by spohr.debian.org with local (Exim 3.36 1 (Debian))
	id 1EQ6w1-0008EO-00; Thu, 13 Oct 2005 10:32:05 -0700
From: Matej Vela <vela@debian.org>
To: 235586-close@bugs.debian.org
X-Katie: $Revision: 1.56 $
Subject: Bug#235586: fixed in asmem 1.10-1
Message-Id: <E1EQ6w1-0008EO-00@spohr.debian.org>
Sender: Archive Administrator <katie@spohr.debian.org>
Date: Thu, 13 Oct 2005 10:32:05 -0700
Delivered-To: 235586-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Source: asmem
Source-Version: 1.10-1

We believe that the bug you reported is fixed in the latest version of
asmem, which is due to be installed in the Debian FTP archive:

  to pool/main/a/asmem/asmem_1.10-1.diff.gz
  to pool/main/a/asmem/asmem_1.10-1.dsc
  to pool/main/a/asmem/asmem_1.10-1_i386.deb
  to pool/main/a/asmem/asmem_1.10.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 235586@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated asmem package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Thu, 13 Oct 2005 19:11:12 +0200
Source: asmem
Binary: asmem
Architecture: source i386
Version: 1.10-1
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 asmem      - memory utilization monitor with AfterStep look & feel
Closes: 235586
 asmem (1.10-1) unstable; urgency=low
   * QA upload.
   * New upstream release.
     - Works with 2.6 kernels.  Closes: #235586.
   * Update X11 build dependencies.
   * Disable linking with libjpeg (unused).
   * debian/README.Debian: Contents already in the description; remove.
   * debian/copyright: Update upstream copyright and URL.
   * debian/rules: Use dh_install.
   * debian/watch: Add.
   * Conforms to Standards version 3.6.2.
 a0c9a1e99e5d0a6b23e013ccadba0700 603 x11 optional asmem_1.10-1.dsc
 b770016b0d1bc4c9fca247827bb25293 47802 x11 optional asmem_1.10.orig.tar.gz
 e62a9c41618d0a69dc21b5b002349dcb 1815 x11 optional asmem_1.10-1.diff.gz
 8441020bb9fbd9d93031c505b40abc52 16596 x11 optional asmem_1.10-1_i386.deb

Version: GnuPG v1.4.2 (GNU/Linux)


Reply to: